The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Zope: several vulnerabilities

Synthesis of the vulnerability 

Several vulnerabilities of Zope were announced.
Impacted products: RHEL, Zope, BlueBream.
Severity of this bulletin: 2/4.
Number of vulnerabilities in this bulletin: 25.
Creation date: 12/11/2012.
Références of this threat: 20121106, CVE-2012-5485, CVE-2012-5486, CVE-2012-5487, CVE-2012-5488, CVE-2012-5489, CVE-2012-5490, CVE-2012-5491, CVE-2012-5492, CVE-2012-5493, CVE-2012-5494, CVE-2012-5495, CVE-2012-5496, CVE-2012-5497, CVE-2012-5498, CVE-2012-5499, CVE-2012-5500, CVE-2012-5501, CVE-2012-5502, CVE-2012-5503, CVE-2012-5504, CVE-2012-5505, CVE-2012-5506, CVE-2012-5507, CVE-2012-5508, CVE-2012-6661, RHSA-2014:1194-01, VIGILANCE-VUL-12129.

Description of the vulnerability 

A hotfix was published for Plone, a CMS based on Zope.

Several corrected vulnerabilities also impact Zope.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This threat impacts software or systems such as RHEL, Zope, BlueBream.

Our Vigil@nce team determined that the severity of this computer threat is medium.

The trust level is of type confirmed by the editor, with an origin of intranet client.

This bulletin is about 25 vulnerabilities.

An attacker with a expert ability can exploit this cybersecurity bulletin.

Solutions for this threat 

Zope: patch PloneHotfix20121106.
The patch for Plone can be installed on Zope alone.

RHEL 5: new conga packages.
New packages are available:
  RHEL 5: conga 0.12.2-81.el5
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides computers vulnerabilities patches. The Vigil@nce vulnerability database contains several thousand vulnerabilities.